<div class="sidebar-wrapper">
    <div class="logo">
        <a [routerLink]="['/dashboard']" class="simple-text">
            <div class="logo-img">
                <img src="/assets/iconos/Logo-mit.png" />
            </div>
            Onboarding
        </a>
    </div>
    <ul class="nav responsive-nav">

        <!-- <li *ngIf="isMobileMenu()">
            <a class="dropdown-toggle" data-toggle="dropdown">
                <i class="fa fa-dashboard"></i>
				<p class="hidden-lg hidden-md">Menú Principal</p>
            </a>
        </li>

        
         <li class="dropdown" *ngIf="isMobileMenu()">
              <a class="dropdown-toggle" data-toggle="dropdown">
                    <i class="fa fa-globe"></i>
                    <b class="caret hidden-sm hidden-xs"></b>
                    <span class="notification hidden-sm hidden-xs">5</span>
					<p class="hidden-lg hidden-md">
						5 Notifications
						<b class="caret"></b>
					</p>
              </a>
              <ul class="dropdown-menu">
                <li><a href="#">Notification 1</a></li>
                <li><a href="#">Notification 2</a></li>
                <li><a href="#">Notification 3</a></li>
                <li><a href="#">Notification 4</a></li>
                <li><a href="#">Another notification</a></li>
              </ul>
        </li>
        <li *ngIf="isMobileMenu()">
           <a>
                <i class="fa fa-search"></i>
				<p class="hidden-lg hidden-md">Search</p>
            </a>
        </li>
        <li *ngIf="isMobileMenu()">
           <a href="">
               <p>Account</p>
            </a>
        </li>-->
        <li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown">
                <i class="pe-7s-user"></i>
                    <p>
    					Clientes
    					<b class="caret"></b>
    				</p>

              </a>
              <ul class="dropdown-menu" style="background: linear-gradient(to bottom, #FB404B 0%, #bb0502 100%);">
                <li><a  href="#/dashboard">
                    <i class="pe-7s-users"></i>
                    <p>Ver clientes</p>
                </a></li>
                <li class="divider"></li>
                <li><a  href="#/dashboard/edit">
                    <i class="pe-7s-add-user"></i>
                    <p>Nuevo cliente</p>
                </a></li>
              </ul>
        </li>
        <li (click)="salir()" *ngIf="isMobileMenu()">
            <a>
                <p>Log out</p>
            </a>
        </li>
        <li class="separator hidden-lg hidden-md" *ngIf="isMobileMenu()"></li>
        <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}}">
            <a [routerLink]="[menuItem.path]">
                <i class="{{menuItem.icon}}"></i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>
        <!-- Pruebas de botón desplegable        <div class="dropdown">
            <button href="#" class="btn dropdown-toggle" data-toggle="dropdown" aria-expanded="true" >
                Regular
                <b class="caret"></b>
            </button>
            <ul class="dropdown-menu">
                <li><a href="#">Action</a></li>
                <li><a href="#">Another action</a></li>
                <li><a href="#">Something else here</a></li>
                <li class="divider"></li>
                <li><a href="#">Separated link</a></li>
                <li class="divider"></li>
                <li><a href="#">One more separated link</a></li>
            </ul>

        </div>-->
    </ul>
</div>